
D4Science Infrastructure - Upgrade #5076

D4Science Infrastructure Upgrade to gCube 4.1

Sep 20, 2016 11:44 AM - Massimiliano Assante

Status: Completed Start date: Oct 03, 2016

Priority: Urgent Due date: Oct 27, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Pre-Production, Production   

Description

gCube 4.1 Upgrade plan of D4Science Infrastructure

Subtasks:

Upgrade # 5077: FARM VO upgrade to gCube 4.1 Completed

Upgrade # 5078: gCubeApps VO upgrade to gCube 4.1 Completed

Upgrade # 5079: /gcube/preprod upgrade to gCube 4.1.0 Completed

Upgrade # 5080: SoBigData VO upgrade to gCube 4.1 Completed

Upgrade # 5081: SmartArea VO upgrade to gCube 4.1 Completed

Upgrade # 5082: D4Science Gateways upgrade to gCube 4.1 Completed

  Upgrade # 5083:  Preprod Gateway upgrade to gCube 4.1 Completed

Upgrade # 5529: D4Science Root VO upgrade to gCube 4.1.0 Completed

Task # 5551: Produce Release Notes for gCube 4.1.0 Closed

History

#1 - Sep 20, 2016 11:51 AM - Massimiliano Assante

- Due date set to Oct 10, 2016

- Start date changed from Oct 10, 2016 to Oct 03, 2016

due to changes in a related task

#4 - Oct 14, 2016 06:00 PM - Roberto Cirillo

- Target version changed from UnSprintable to D4Science Infrastructure Upgrade to gCube 4.1.0

#5 - Nov 21, 2016 11:10 AM - Roberto Cirillo

- Status changed from New to Planned

#6 - Nov 21, 2016 11:10 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#7 - Nov 21, 2016 11:11 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#8 - Oct 18, 2018 12:07 PM - Roberto Cirillo

- Subject changed from gCube 4.1 to D4Science Infrastructure Upgrade to gCube 4.1
